Welcome, Guest
Please Login or Register.    Lost Password?

Versions after 1.0.084 have lost accessibility
(1 viewing) (1) Guest
Go to bottomPage: 1
TOPIC: Versions after 1.0.084 have lost accessibility
*
#321
Versions after 1.0.084 have lost accessibility 9 Years, 3 Months ago Karma: 1
Hi all

I have been using codysafe since version 09.068 and have been using it to develop a suite of programs for use by the visually impaired including a open source screen reader NVDA (Non Visual Desktop Access) www.nvda-project.org/wiki/Download
As I have been busy developing tutorials for this project I installed all of the updates from Codysafe without testing them until today when I discovered that after version 1.0.0.84 accessibility to the Codysafe front panels by the screen reader not possible except for the disk info.

As I have spent considerable time developing this suite of tutorials and testing the programs for compatibility with the screen reader for use by the Visually Impaired I am loath to change from Codysafe.

There are two possible actions I can take:

1. Revert back to version 1.0.0.84
2. Ask if the Codysafe programmers could rectify the accessibility problem.

Could this be done?

Regards Jimmy
The administrator has disabled public write access.
 
#322
Re:Versions after 1.0.084 have lost accessibility 9 Years, 3 Months ago Karma: 16
Jimmy

Thank you for reporting a problem.
We will try to solve this issue ASAP.
Meanwhile you can use the version 1.0.0.84

Please contact support [at] codyssey.com for updates on the issue and if you need assistance to revert back to version 1.0.0.84
The administrator has disabled public write access.
 
Go to topPage: 1
Moderators: Eugene, Igor
get the latest posts directly to your desktop